<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>The Ritual of a Bob Dylan Concert - full)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<frameset rows="*,15%">
  <frame src="ritual_text.htm" name="main" id="main" />
  <frame src="footnotes_ritual.htm" name="footnotes" id="footnotes" />
  <noframes>
  <body>
  <p>This page uses frames, but your browser doesn't support them. You can still <a href="ritual_text.htm">read the article, without the frames.</a></p>
  </body>
  </noframes>
</frameset>
</html>
